PHP
<?php $curl = curl_init(); curl_setopt_array($curl, [ CURLOPT_URL => "https://forge.laravel.com/api/orgs/{organization}/teams/{team}", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "GET", CURLOPT_HTTPHEADER => [ "Authorization: Bearer <token>" ], ]); $response = curl_exec($curl); $err = curl_error($curl); curl_close($curl); if ($err) { echo "cURL Error #:" . $err; } else { echo $response; }
{ "data": { "id": "<string>", "type": "teams", "links": { "self": { "href": "<string>", "rel": "<string>", "describedby": "<string>", "title": "<string>", "type": "<string>", "hreflang": "<string>", "meta": {} } }, "attributes": { "name": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } } }
Show a specific team for the organization.
Processing mode: sync
sync
Documentation IndexFetch the complete documentation index at: https://forge.laravel.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://forge.laravel.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The organization slug
The team ID
TeamResource
Show child attributes
Was this page helpful?